﻿<!DOCTYPE html>
<html>

<head>
<meta content="text/html; charset=utf-8" http-equiv="Content-Type">
<title>grid multicolor</title>
<style>
	#container{
		display: grid;
		grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
		grid-template-rows: 2fr 2fr 4fr 1fr 1fr 1fr 1fr 1fr;
		grid-template-areas: "cabecera cabecera cabecera cabecera cabecera cabecera cabecera cabecera",
							 "cabecera cabecera cabecera cabecera cabecera cabecera cabecera cabecera",
							 "side side purple purple purple purple purple purple purple",
							 "side side orange1 orange1 orange1 orange2 orange2 orange2",
							 "side side orange1 orange1 orange1 orange2 orange2 orange2",
							 "side side azul5 azul5 azul6 "
						

							 

	}
</style>
</head>
<body>
<div id="container">
	<div class="cabecera"></div>
	<div class="side"></div>
	<div class="purple"></div>
	<div class="orange1"></div>
	<div class="orange2"></div>
	<div class="azul1"></div>
	<div class="azul2"></div>
	<div class="azul3"></div>
	<div class="azul4"></div>
	<div class="azul5"></div>
	<div class="azul6"></div>
	<div class="azul7"></div>
	<div class="azul8"></div>
	<div class="azul9"></div>
	<div class="azul10"></div>
	<div class="azul11"></div>
</div>
</body>
</html>
